Bug 830451 - [abrt] ghmm-0.7-7.svn2286.fc17: HMMEditor.py:38:<module>:ImportError: No module named Gato
[abrt] ghmm-0.7-7.svn2286.fc17: HMMEditor.py:38:<module>:ImportError: No modu...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: ghmm (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: D Haley
Fedora Extras Quality Assurance
abrt_hash:3c8c8e891ad83671b8cdde294e5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-09 14:56 EDT by al morris
Modified: 2013-08-01 01:33 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 01:33:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (6.55 KB, text/plain)
2012-06-09 14:56 EDT, al morris
no flags Details

  None (edit)
Description al morris 2012-06-09 14:56:20 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
cmdline:        /usr/bin/python /usr/bin/HMMEd
comment:        the launch of the HMMEditor.py module gave the response that there was no Gato module
executable:     /usr/bin/HMMEd
kernel:         3.4.0-1.fc17.x86_64
time:           Sat 09 Jun 2012 11:53:12 AM CDT
uid:            1000
username:       al

backtrace:      Text file, 6705 bytes

smolt_data:
:
:
:General
:=================================
:UUID: da46b8fe-7186-4a40-ad86-84a7b6776f1a
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 6199.85
:CPU Vendor: AuthenticAMD
:CPU Model: AMD FX(tm)-8120 Eight-Core Processor
:CPU Stepping: 2
:CPU Family: 21
:CPU Model Num: 1
:Number of CPUs: 8
:CPU Speed: 3100
:System Memory: 32149
:System Swap: 34207
:Vendor: MSI
:System: MS-7693 2.0
:Form factor: Desktop
:Kernel: 3.4.0-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17297:5218:30355) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4098:23060:5218:30355) pci, None, HOST/PCI, RD890 PCI to PCI bridge (external gfx0 port B)
:(4332:33128:5218:30355) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(4130:5637:0:0) pci, None, HOST/PCI, Family 15h Processor Function 5
:(4130:5636:0:0) pci, fam15h_power, HOST/PCI, Family 15h Processor Function 4
:(4130:5633:0:0) pci, None, HOST/PCI, Family 15h Processor Function 1
:(4130:5632:0:0) pci, None, HOST/PCI, Family 15h Processor Function 0
:(4130:5635:0:0) pci, k10temp, HOST/PCI, Family 15h Processor Function 3
:(4130:5634:0:0) pci, None, HOST/PCI, Family 15h Processor Function 2
:(4098:17302:5218:30355) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:5218:30355) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17312:4098:0) pci, pcieport, PCI/PCI, SB700/SB800 PCI to PCI bridge (PCIE port 0)
:(4098:23062:5218:30355) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (PCI express gpp port B)
:(4098:17285:5218:30355) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17309:5218:30355) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:5218:54931) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:5218:30355) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:17302:5218:30355) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4318:1556:6618:12565) pci, nouveau, VIDEO, G92 [GeForce 9800 GT]
:(4098:17303:5218:30355) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:5218:30355) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:5218:30355) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(6945:4162:5218:30355) pci, xhci_hcd, USB, ASM1042 SuperSpeed USB Host Controller
:(4098:23064:5218:30355) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (PCI express gpp port D)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 26187711 24239267 23977167 6553600 6298296 6298296
:/dev/sda1 /boot ext4 4096 4096 255338 226154 213354 64000 63639 63639
:/dev/sda4 /home ext4 4096 4096 208752160 165988340 155540212 52248576 52209234 52209234
:/dev/sdb3 WITHHELD ext4 4096 4096 13092922 2136833 2005796 3276800 3250491 3250491
:/dev/sdb5 WITHHELD btrfs 4096 4096 228476416 209326916 200231648 0 0 0
:/dev/sdd WITHHELD vfat 2048 2048 2963 2485 2485 0 0 0
:
Comment 1 al morris 2012-06-09 14:56:23 EDT
Created attachment 590643 [details]
File: backtrace
Comment 2 Fedora End Of Life 2013-07-03 21:15:55 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2013-08-01 01:33:32 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.